﻿span {
    background-color: transparent;
}
nav {
    background-color: transparent;
}

tr {
    background-color: transparent;
}

h2 {
    background-color: transparent;
}

noscript {
    background-color: transparent;
}

em {
    background-color: transparent;
}

input {
    background-color: transparent;
}

iframe {
    background-color: transparent;
}

section {
    background-color: transparent;
}

a {
    background-color: transparent;
}

form {
    background-color: transparent;
}

li {
    background-color: transparent;
}

label {
    background-color: transparent;
}

td {
    background-color: transparent;
}

p {
    background-color: transparent;
}

tbody {
    background-color: transparent;
}

ul {
    background-color: transparent;
}

br {
    background-color: transparent;
}

th {
    background-color: transparent;
}

body {
    background-color: transparent;
}

strong {
    background-color: transparent;
}

h1 {
    background-color: transparent;
}

table {
    background-color: transparent;
}

div {
    background-color: transparent;
}

small {
    background-color: transparent;
}

.sr-only-hidden-508 {
    position: absolute;
    left: -10000px;
    top: auto;
    width: 1px;
    height: 1px;
    overflow: hidden;
}

.ulbullets {
    list-style: disc;
    padding-left: 20px;
}
